
package servlets;

import javax.servlet.http.*;
import org.apache.struts.action.*;
import javabeans.*;
import modelo.*;
public class EnviarAction extends Action {
    public ActionForward execute(ActionMapping mapping, ActionForm  form,
            HttpServletRequest request, HttpServletResponse response)
            throws Exception {
        MensajeForm men=(MensajeForm)form;
        Operaciones oper=new Operaciones();
        oper.grabaMensaje(men);
        return mapping.findForward("grabado");
        
    }
}
